## pymca 5.5.1+dfsg

=== debian/changelog ===
pymca (5.5.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * drop debian patch testInteractionSilxMpl_skip_OpenGL.patch.
    Use of OpenGL in testInteractionSilxMpl is fixed in 5.5.1.
  * drop Build-Depends: python[3]-pyqtgraph
    (the PyQtGraph backend was removed in 5.5.1)
  * debian patch fix_numpy_tests_0ed4a39.patch applies upstream commit
    0ed4a39 to enable tests to pass with numpy 1.16.2. Closes: #935454.

 -- Drew Parsons <dparsons@debian.org>  Thu, 12 Sep 2019 23:46:41 +0800

pymca (5.5.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.5.1+dfsg
  * set debhelper compatibility level 12
    - update doc-base file for docs now placed in
      /usr/share/doc/pymca
  * Build-Depends: dbus. Needed to run build-time tests in some chroots.

 -- Drew Parsons <dparsons@debian.org>  Tue, 10 Sep 2019 16:50:53 +0800

pymca (5.5.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debian patch testInteractionSilxMpl_skip_OpenGL.patch skips
    testInteractionSilxMpl unless OpenGL is available
  * skip OpenGL tests on armhf (OpenGL is not available there)
    Closes: #939589.
  * Standards-Version: 4.4.0
  * mark pymca-data, pymca-doc as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sat, 07 Sep 2019 02:19:10 +0800

pymca (5.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.0+dfsg
  * Bump Standars-Version to (4.3.0) (nothing to do)
  * Migrate the Salsa-CI files to the new framework.
  * d/control
    - unversionned dependency on python[3]-silx[-dbg] (cme)
    - Added xauth, xvfb for the tests.
  * d/patches
    - Added 0002-silx-is-an-optional-dependency.patch
  * Use debhelper-compat instead of debian/compat.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 19 Jul 2019 18:15:51 +0200
