=== debian/control ===
Source: pymca
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: optional
Build-Depends: cython,
               cython-dbg,
               cython3,
               cython3-dbg,
               dbus,
               debhelper-compat (= 12),
               dh-python,
               libglu1-mesa-dev,
               libqhull-dev,
               python-all-dbg,
               python-all-dev,
               python-fisx (>= 1.1.6) <!nocheck>,
               python-fisx-dbg (>= 1.1.6) <!nocheck>,
               python-h5py <!nocheck> <!nodoc>,
               python-h5py-dbg <!nocheck> <!nodoc>,
               python-ipython,
               python-matplotlib <!nodoc>,
               python-matplotlib-dbg <!nodoc>,
               python-numpy,
               python-numpy-dbg,
               python-opengl,
               python-pyqt5 <!nodoc>,
               python-pyqt5-dbg <!nodoc>,
               python-pyqt5.qtopengl <!nodoc>,
               python-pyqt5.qtopengl-dbg <!nodoc>,
               python-qtconsole,
               python-setuptools,
               python-silx,
               python-sphinx,
               python3-all-dbg,
               python3-all-dev,
               python3-fisx (>= 1.1.6) <!nocheck>,
               python3-fisx-dbg (>= 1.1.6) <!nocheck>,
               python3-h5py <!nocheck> <!nodoc>,
               python3-h5py-dbg <!nocheck> <!nodoc>,
               python3-ipython,
               python3-matplotlib <!nodoc>,
               python3-matplotlib-dbg <!nodoc>,
               python3-numpy,
               python3-numpy-dbg,
               python3-opengl,
               python3-pyqt5 <!nodoc>,
               python3-pyqt5-dbg <!nodoc>,
               python3-pyqt5.qtopengl <!nodoc>,
               python3-pyqt5.qtopengl-dbg <!nodoc>,
               python3-qtconsole,
               python3-setuptools,
               python3-silx,
               python3-sphinx,
	       xauth,
	       xvfb,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/science-team/pymca
Vcs-Git: https://salsa.debian.org/science-team/pymca.git
Homepage: https://github.com/vasole/pymca

Package: pymca
Architecture: all
Depends: python3-pymca5 (>= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Applications and toolkit for X-ray fluorescence analysis -- scripts
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This are the scripts of the package.

Package: python-pymca5
Architecture: any
Section: python
Depends: pymca-data (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: python-h5py, python-mdp
Description: Applications and toolkit for X-ray fluorescence analysis -- Python 2
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This is the Python 2 version of the package.

Package: python-pymca5-dbg
Architecture: any
Section: debug
Depends: python-fisx-dbg (>= 1.1.6-1~),
         python-h5py-dbg,
         python-matplotlib-dbg,
         python-numpy-dbg,
         python-opengl,
         python-pymca5 (= ${binary:Version}),
         python-pyqt5-dbg,
         python-pyqt5.qtopengl-dbg,
         python-silx-dbg,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: python-dbg, python-mdp
Description: Applications and toolkit for X-ray fluorescence analysis -- Python 2 debug
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This is the Python 2 debug version of the package.

Package: python3-pymca5
Architecture: any
Section: python
Depends: pymca-data (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-h5py, python3-mdp
Description: Applications and toolkit for X-ray fluorescence analysis -- Python 3
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This is the Python 3 version of the package.

Package: python3-pymca5-dbg
Architecture: any
Section: debug
Depends: python3-fisx-dbg (>= 1.1.6-1~),
         python3-h5py-dbg,
         python3-matplotlib-dbg,
         python3-numpy-dbg,
         python3-pymca5 (= ${binary:Version}),
         python3-pyqt5-dbg,
         python3-pyqt5.qtopengl-dbg,
         python3-silx-dbg,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-dbg, python3-mdp
Description: Applications and toolkit for X-ray fluorescence analysis -- Python 3 debug
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This is the Python 3 debug version of the package.

Package: pymca-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Architecture independent data files for PyMca
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 This package contains the architecture independent data files for PyMca.

Package: pymca-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
Breaks: pymca (<< 5.1.2+dfsg)
Replaces: pymca (<< 5.1.2+dfsg)
Description: Documentation files for PyMca
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 This package contains the documentation files for PyMca.
