## pymca 5.5.4+dfsg

=== requirements.txt ===
# List all dependencies of PyMca for GUI functionality and not just
# command line XRF analysis
# Requires pip >= 8.0

--trusted-host www.silx.org
--find-links http://www.silx.org/pub/wheelhouse/
--only-binary numpy,h5py,PyQt4,PyQt5,PySide

numpy >= 1.8
fisx >= 1.1.5
PyOpenGL                  # For PyMca5.Object3D module 
h5py                      # For HDF5 file format support
matplotlib > 1.0          # For visualization
qtconsole                 # For interactive console plugin

# PyQt4, PyQt5 or PySide  # For PyMca5.PyMcaGui
# Try to install a Qt binding from a wheel
# This is no available for all configurations

# Require PyQt when wheel is available
PyQt5; python_version >= '3.5'
PyQt4; sys_platform == 'win32' and python_version == '2.7'  # From silx.org
PyQt4; sys_platform == 'darwin' and python_version == '2.7'  # From silx.org
