=== debian/changelog ===
pymca (5.5.4+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:22:37 +0100

pymca (5.5.4+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.4+dfsg

 -- Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>  Thu, 30 Jan 2020 11:37:55 +0200

pymca (5.5.3+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.3+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 24 Oct 2019 22:08:12 +0200

pymca (5.5.2+dfsg-3) unstable; urgency=medium

  * Remove also the Python2 autopkgtests.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 10 Oct 2019 12:58:15 +0200

pymca (5.5.2+dfsg-2) unstable; urgency=medium

  * Removed Python2 module (Closes: #937478)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 10 Oct 2019 11:38:26 +0200

pymca (5.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.2+dfsg
  * d/control:
    - Move silx to Recommends (Closes: #941002)
    - Added Rules-Requires-Root: no
  * d/patches:
    - Removed fix_numpy_tests_0ed4a39.patch (applyed upstream)
    - Removed 0002-silx-is-an-optional-dependency.patch (requested by upstream)
    - Added 0002-fix-syntax-error.patch
  * d/rules:
    - Activated hardening

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 06 Oct 2019 11:23:23 +0200
