=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 export HOME=/tmp
 export SPECFILE_USE_GNU_SOURCE=1
 export WITH_CYTHON=1
@@ -38,7 +40,7 @@
 endif
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
@@ -73,7 +75,6 @@
 	rm -f debian/pymca-data/usr/share/pymca/LICENSE.MIT
 	rm -rf debian/pymca-data/usr/share/pymca/doc/HTML/PyMCA_files/
 
-	dh_numpy
 	dh_numpy3
 
 override_dh_auto_test:
