## pymca 5.5.5+dfsg

=== debian/changelog ===
pymca (5.5.5+dfsg-2build2) groovy; urgency=medium

  * No-change rebuild against libqhull7deb1

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 21 Jun 2020 10:29:34 +0000

pymca (5.5.5+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against libqhull7deb1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 08 May 2020 08:38:17 +0000

pymca (5.5.5+dfsg-2) unstable; urgency=medium

  * prepare for the qhull transition (Closes: #956432)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 25 Apr 2020 17:24:32 +0200

pymca (5.5.5+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.5+dfsg
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 18 Apr 2020 18:09:17 +0200
