=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                python3-sphinx,
                xauth,
                xvfb
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/pymca
 Vcs-Git: https://salsa.debian.org/science-team/pymca.git
 Homepage: https://github.com/vasole/pymca
