=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export SPECFILE_USE_GNU_SOURCE=1
 export WITH_CYTHON=1
 export WITH_GUI=1
-export QHULL_CFLAGS=-I/usr/include/qhull
+export QHULL_CFLAGS=-I/usr/include/libqhull
 export QHULL_LIBS=-lqhull
 export PYMCA_DATA_DIR=/usr/share/pymca
 export PYMCA_DOC_DIR=$(PYMCA_DATA_DIR)/doc
