## pymca 5.6.3+dfsg

=== debian/changelog ===
pymca (5.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version 5.6.3+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 06 Jan 2021 15:15:17 +0100

pymca (5.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.6.0+dfsg
  * d/control: Bumped Standards-Version to 4.5.0 (nothing to do)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 08 Oct 2020 15:05:31 +0200
