=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Rules-Requires-Root: no
 Build-Depends: cython3,
                cython3-dbg,
                dbus,
@@ -32,10 +31,11 @@
                python3-sphinx,
                xauth,
                xvfb
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/pymca
 Vcs-Git: https://salsa.debian.org/science-team/pymca.git
 Homepage: https://github.com/vasole/pymca
+Rules-Requires-Root: no
 
 Package: pymca
 Architecture: all
