=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,8 @@
 	rm -rf *.egg-info
 	# remove the built documentation
 	rm -rf doc/build
+	# remove a.out generated by configuration
+	rm -rf a.out
 
 override_dh_installchangelogs:
 	dh_installchangelogs changelog.txt
