=== debian/changelog ===
pymca (5.7.1+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 19:25:43 +0000

pymca (5.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.7.1+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 18 Jan 2022 17:07:47 +0100

pymca (5.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.7.0+dfsg
  * d/p/*: refreshed the patch series
  * d/control: Removed B-D libglu1-mesa-dev and libqhull-dev
  * d/copyright:
    * No more third-party
    * Updated for the new version
    * Remove unused license definitions for LGPL-2+.
  * Update standards version to 4.6.0, no changes needed.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 18 Jan 2022 11:30:06 +0100

pymca (5.6.7+dfsg-2) unstable; urgency=medium

  * d/p/0003-fix-for-python3.10.patch: Added to fix autopkgtest.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 23 Dec 2021 11:51:51 +0100

pymca (5.6.7+dfsg-1) unstable; urgency=medium

  [ Neil Williams ]
  * Update control to add Debian PaN maintainers

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 5.6.7+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 22 Dec 2021 16:00:44 +0100

pymca (5.6.5+dfsg-2) unstable; urgency=medium

  * Bug fix: "Removal of the python3-*-dbg packages in sid/bookworm",
    thanks to Matthias Klose (Closes: #994333).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 19 Sep 2021 10:55:12 +0200

pymca (5.6.5+dfsg-1) unstable; urgency=medium

  * New upstream version 5.6.5+dfsg
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints.
    + python3-pymca5-dbg: Add Multi-Arch: same.
  * d/p/0002-switch-to-qhull_r.patch: Added
  * Bug fix: "depends on deprecated qhull library", thanks to Timo Röhling
    (Closes: #990396).
  * d/control: Used dh-sequence-[numpy3,python3,sphinxdoc]
  * d/rules:
    + Simplifier thanks to dh-sequence-X
    + Used execute_[after|before]

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 05 Sep 2021 12:14:22 +0200
