=== debian/control ===
Source: pymca
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
Section: science
Priority: optional
Build-Depends:
 cython3,
 dbus,
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-numpy3,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 locales-all <!nocheck>,
 python3-all-dev,
 python3-fisx (>= 1.1.6) <!nocheck>,
 python3-h5py <!nocheck> <!nodoc>,
 python3-ipython,
 python3-matplotlib <!nodoc>,
 python3-numpy,
 python3-opengl,
 python3-pyqt5 <!nodoc>,
 python3-pyqt5.qtopengl <!nodoc>,
 python3-qtconsole,
 python3-setuptools,
 python3-sphinx,
 xauth,
 xvfb,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/pymca
Vcs-Git: https://salsa.debian.org/science-team/pymca.git
Homepage: https://github.com/vasole/pymca
Rules-Requires-Root: no

Package: pymca
Architecture: all
Depends:
 python3-pymca5 (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Applications and toolkit for X-ray fluorescence analysis -- scripts
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This are the scripts of the package.

Package: python3-pymca5
Architecture: any
Section: python
Depends:
 pymca-data (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 python3-mdp,
 python3-silx,
Description: Applications and toolkit for X-ray fluorescence analysis -- Python 3
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This is the Python 3 version of the package.

Package: pymca-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Architecture independent data files for PyMca
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 This package contains the architecture independent data files for PyMca.

Package: pymca-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Breaks:
 pymca (<< 5.1.2+dfsg),
Replaces:
 pymca (<< 5.1.2+dfsg),
Description: Documentation files for PyMca
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 This package contains the documentation files for PyMca.
