=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 export SPECFILE_USE_GNU_SOURCE=1
 export WITH_CYTHON=1
 export WITH_GUI=1
-export QHULL_CFLAGS=-I/usr/include/libqhull
-export QHULL_LIBS=-lqhull
+export QHULL_CFLAGS=-I/usr/include/libqhull_r
+export QHULL_LIBS=-lqhull_r
 export PYMCA_DATA_DIR=/usr/share/pymca
 export PYMCA_DOC_DIR=$(PYMCA_DATA_DIR)/doc
 
@@ -40,10 +40,9 @@
 endif
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	# remove the cython generated file to force rebuild
 	rm -f $(patsubst %.pyx,%.cpp,${ALL_PYX})
 	rm -f $(patsubst %.pyx,%.c,${ALL_PYX})
@@ -54,12 +53,15 @@
 	# remove a.out generated by configuration
 	rm -rf a.out
 
+execute_after_dh_auto_build:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	pybuild --build -s custom -p $(PY3VER) --build-args="cd doc && PYTHONPATH={build_dir} PYMCA_DATA_DIR=$(PYMCA_DATA_DIR_TEST) PYMCA_DOC_DIR=$(PYMCA_DOC_DIR_TEST) http_proxy='127.0.0.1:9' {interpreter} -m sphinx -N -bhtml source build/html"
+endif
+
 override_dh_installchangelogs:
 	dh_installchangelogs changelog.txt
 
-override_dh_install:
-	dh_install -O--buildsystem=pybuild
-
+execute_after_dh_install:
 	# pymca
 	python3 setup.py install_scripts -d debian/pymca/usr/bin
 	python3 setup.py install_man -d debian/pymca/usr/share/man
@@ -77,16 +79,12 @@
 	rm -f debian/pymca-data/usr/share/pymca/LICENSE.MIT
 	rm -rf debian/pymca-data/usr/share/pymca/doc/HTML/PyMCA_files/
 
-	dh_numpy3
+execute_after_dh_installdocs:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	dh_installdocs -p pymca-doc "doc/build/html"
+endif
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	pybuild --test -s custom -p $(PY3VER) --test-args="cd {build_dir} && PYMCA_DATA_DIR=$(PYMCA_DATA_DIR_TEST) PYMCA_DOC_DIR=$(PYMCA_DOC_DIR_TEST) xvfb-run -a --server-args=\"-screen 0 1024x768x24\" {interpreter} PyMca5/tests/TestAll.py"
 endif
-
-override_dh_sphinxdoc:
-ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	pybuild --build -s custom -p $(PY3VER) --build-args="cd doc && PYTHONPATH={build_dir} PYMCA_DATA_DIR=$(PYMCA_DATA_DIR_TEST) PYMCA_DOC_DIR=$(PYMCA_DOC_DIR_TEST) http_proxy='127.0.0.1:9' {interpreter} -m sphinx -N -bhtml source build/html"
-	dh_installdocs "doc/build/html" -p pymca-doc
-	dh_sphinxdoc -O--buildsystem=pybuild
-endif
