=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,\
dversionmangle=s/.dfsg//, \
https://pypi.python.org/packages/source/p/PyMca5/ \
 PyMca5@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
