## pymca 5.7.2+dfsg

=== debian/changelog ===
pymca (5.7.2+dfsg-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * Revert unnecessary change in autopkgtest test
  * Depend on locales-all for autopkgtest; PyMca5/tests/SpecfileTest.py
    attempts to switch between locales

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 5.7.2+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 04 Jun 2022 10:15:01 +0200

pymca (5.7.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Relax equality tests in test suite to avoid spurious floating point
    comparison failures (closes: #1010258)
  * Specify LC_ALL and HOME in autopkgtest test

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Apr 2022 22:04:48 +0100
