## pymca 5.8.0+dfsg

=== debian/changelog ===
pymca (5.8.0+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add upstream patch to fix test failure with Numpy 1.24.
    (closes: #1027240, #1029242)

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 21 Jan 2023 21:52:14 +0400

pymca (5.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.8.0+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 06 Dec 2022 15:46:56 +0100
