=== debian/control ===
--- 
+++ 
@@ -66,6 +66,7 @@
 Section: python
 Depends:
  pymca-data (= ${source:Version}),
+ python3-h5py,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
