=== debian/tests/control ===
Test-Command: set -efu
 ; for py in $(py3versions -s)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; xvfb-run -a --server-args="-screen 0 1024x768x24 -c +extension GLX +render -noreset" $py -m PyMca5.tests.TestAll 2>&1
 ; done
Depends:
 locales-all,
 python3-all,
 python3-pymca5,
 xauth,
 xvfb,
