## pymca 5.8.7+dfsg

=== debian/changelog ===
pymca (5.8.7+dfsg-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 03 Sep 2023 13:43:46 +0200

pymca (5.8.7+dfsg-2) unstable; urgency=medium

  * d/rules: Forced python3 shebang
  * d/t/control: set a writable HOME

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 20 Jul 2023 12:35:42 +0200

pymca (5.8.7+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.
  * d/control: Added B-D pybuild-plugin-pyproject
  * d/p/numpy-1.24: Removed upstream patches part of this upstream version.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 25 Jun 2023 10:00:58 +0200
