=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  locales-all <!nocheck>,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-fisx (>= 1.1.6) <!nocheck>,
  python3-h5py <!nocheck> <!nodoc>,
@@ -28,7 +29,7 @@
  python3-sphinx,
  xauth,
  xvfb,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/pymca
 Vcs-Git: https://salsa.debian.org/science-team/pymca.git
 Homepage: https://github.com/vasole/pymca
