=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Test-Command: set -efu
+ ; export HOME=$AUTOPKGTEST_TMP
  ; for py in $(py3versions -s)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
