=== debian/changelog ===
pymca (5.9.2+dfsg-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:07 +1100

pymca (5.9.2+dfsg-2) unstable; urgency=medium

  * d/p/0002-Replace-assert_array_equal-by-assert_allclose-in-tes.patch:
    Useless now.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 05 Mar 2024 15:00:30 +0100

pymca (5.9.2+dfsg-1) unstable; urgency=medium

  * New upstream version 5.9.2+dfsg
  * use LIBGL_ALWAYS_INDIRECT=1 in order to avoid issue with OpenGL during
    the tests.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 04 Mar 2024 16:12:16 +0100
