=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export HOME=/tmp
+export LIBGL_ALWAYS_INDIRECT=1
 export SPECFILE_USE_GNU_SOURCE=1
 export WITH_CYTHON=1
 export WITH_GUI=1
