=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Test-Command: set -efu
  ; export HOME=$AUTOPKGTEST_TMP
+ ; export LIBGL_ALWAYS_INDIRECT=1
  ; for py in $(py3versions -s)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
