## pymca 5.9.3+dfsg

=== debian/changelog ===
pymca (5.9.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add dependency on python3-pyqt5.qtsvg to python3-pymca5, as
    python3-qtconsole requires this (closes: #1093477)

 -- Julian Gilbey <jdg@debian.org>  Mon, 03 Feb 2025 06:45:39 +0000

pymca (5.9.3+dfsg-1) unstable; urgency=medium

  * d/watch: support PyMca -> [Pp]y[Mm]ca in order to deal with new name
  * New upstream version 5.9.3+dfsg
  * d/t/gui: updated to be more resilient and easyer to read.
  * d/rules: Install also the appstream meta info files

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 05 Aug 2024 16:07:38 +0200
