=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pymca
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
@@ -25,6 +24,7 @@
  python3-opengl,
  python3-pyqt5 <!nodoc>,
  python3-pyqt5.qtopengl <!nodoc>,
+ python3-pyqt5.qtsvg <!nodoc>,
  python3-qtconsole,
  python3-setuptools,
  python3-sphinx,
@@ -69,6 +69,7 @@
 Depends:
  pymca-data (= ${source:Version}),
  python3-h5py,
+ python3-pyqt5.qtsvg,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
